Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Sign and Magnitude

Description

This block accepts a single Input and provides both a Sign and a Magnitude output.

The Magnitude output generates a value between 0% and 100%.  The Sign output generates false for negative and true for positive.

Parameters

Input	Primary input to the block.  Expects a value between -100% and 100%.


Description

This block accepts a single Input and provides both a Sign and a Magnitude output.

The Magnitude output generates a value between 0% and 100%.  The Sign output generates false for negative and true for positive.


Parameters

Input	Primary input to the block.  Expects a value between -100% and 100%.